{
  "24 hours": "24 Stunden",
  "Accent": "Akzent",
  "Accent colour": "Akzentfarbe",
  "Add": "Hinzufügen",
  "Add 10 random bookmarks": "10 zufällige Lesezeichen hinzufügen",
  "Add a group": "Gruppe hinzufügen",
  "Add a new Bookmark": "Neues Lesezeichen hinzufügen",
  "Add a new Group": "Neue Gruppe hinzufügen",
  "Add to existing bookmarks": "Zu vorhandenen Lesezeichen hinzufügen",
  "Add unique accent to each Bookmark": "Jedem Lesezeichen eigene Akzentfarbe geben",
  "Address": "Adresse",
  "Adjust Visual Element position": "Position des Symbols anpassen",
  "Align horizontal": "Horizontal ausrichten",
  "Align vertical": "Vertikal ausrichten",
  "All opacity": "Gesamt-Deckkraft",
  "Any": "Beliebig",
  "Apply Layout to other Bookmarks": "Layout auf andere Lesezeichen anwenden",
  "Apply Theme to other Bookmarks": "Design auf andere Lesezeichen anwenden",
  "Area alignment": "Ausrichtung des Bereichs",
  "Arrange the Visual Element and Name side by side.": "Symbol und Name nebeneinander anordnen.",
  "As number": "Als Zahl",
  "As word": "Als Wort",
  "Auto": "Automatisch",
  "Auto change Accent hue": "Akzent-Farbton automatisch ändern",
  "Auto width": "Automatische Breite",
  "Automatic": "Automatisch",
  "backed up your data?": "deine Daten gesichert?",
  "Background blur": "Hintergrund-Unschärfe",
  "Background by Accent": "Hintergrund nach Akzent",
  "Background by Theme": "Hintergrund nach Design",
  "Background colour": "Hintergrundfarbe",
  "Background gradient angle": "Winkel des Hintergrund-Verlaufs",
  "Background gradient end": "Ende des Hintergrund-Verlaufs",
  "Background gradient start": "Beginn des Hintergrund-Verlaufs",
  "Background image URL": "Hintergrundbild-URL",
  "Background opacity": "Hintergrund-Deckkraft",
  "Background video URL": "Hintergrundvideo-URL",
  "Block": "Block",
  "Blue": "Blau",
  "Blur": "Unschärfe",
  "Bold": "Fett",
  "Bookmark": "Lesezeichen",
  "Bookmark area alignment": "Ausrichtung des Lesezeichen-Bereichs",
  "Bookmark area background colour": "Hintergrundfarbe des Lesezeichen-Bereichs",
  "Bookmark area width": "Breite des Lesezeichen-Bereichs",
  "Bookmark border": "Lesezeichen-Rahmen",
  "Bookmark icon": "Lesezeichen-Icon",
  "Bookmark image": "Lesezeichen-Bild",
  "Bookmark letter": "Lesezeichen-Buchstabe",
  "Bookmark name": "Lesezeichen-Name",
  "Bookmark size": "Lesezeichen-Größe",
  "Bookmark tile to span across two columns.": "Lesezeichen-Kachel über zwei Spalten spannen.",
  "Bookmarks": "Lesezeichen",
  "Bookmarks then Group details": "Lesezeichen, dann Gruppendetails",
  "Bookmarks then Header": "Lesezeichen, dann Kopfzeile",
  "Border": "Rahmen",
  "Bottom": "Unten",
  "Bottom Center": "Unten Mitte",
  "Bottom Left": "Unten Links",
  "Bottom left": "Unten links",
  "Bottom Right": "Unten Rechts",
  "Bottom right": "Unten rechts",
  "By icon": "Nach Icon",
  "By letter": "Nach Buchstabe",
  "By name": "Nach Name",
  "Center": "Mitte",
  "Center Center": "Mitte Mitte",
  "Center Left": "Mitte Links",
  "Center Right": "Mitte Rechts",
  "Change delay": "Verzögerung ändern",
  "Change steps": "Schritte ändern",
  "Clear all data": "Alle Daten löschen",
  "Clear all except bookmarks": "Alles außer Lesezeichen löschen",
  "Clear all MyStart data?": "Alle MyStart-Daten löschen?",
  "Clear MyStart data except bookmarks?": "MyStart-Daten außer Lesezeichen löschen?",
  "Clear search": "Suche leeren",
  "Close settings menu": "Einstellungen schließen",
  "Collapse this Group": "Diese Gruppe einklappen",
  "Colour": "Farbe",
  "Contrast end": "Kontrast-Ende",
  "Contrast range": "Kontrast-Bereich",
  "Contrast start": "Kontrast-Beginn",
  "Copy to clipboard": "In die Zwischenablage kopieren",
  "Corners radius": "Eckenradius",
  "Custom": "Benutzerdefiniert",
  "Custom Accent": "Eigener Akzent",
  "Custom colour": "Eigene Farbe",
  "Custom greeting text": "Eigener Begrüßungstext",
  "Custom width": "Eigene Breite",
  "Dark": "Dunkel",
  "Dark mode": "Dunkler Modus",
  "Date / Month": "Datum / Monat",
  "Define how wide the Search box should be inside the Header Area.": "Lege fest, wie breit das Suchfeld im Kopfbereich sein soll.",
  "Display an Image or video Background on this Bookmark tile.": "Ein Bild oder Video als Hintergrund dieser Lesezeichen-Kachel anzeigen.",
  "Display font": "Anzeige-Schriftart",
  "Display Letters, Icon or an Image on this Bookmark hexagon.": "Buchstaben, Icon oder ein Bild auf diesem Lesezeichen anzeigen.",
  "Divider between Header and Bookmark area": "Trennlinie zwischen Kopf- und Lesezeichen-Bereich",
  "Drag bookmark to reorder": "Lesezeichen ziehen zum Umsortieren",
  "Drag group to reorder": "Gruppe ziehen zum Umsortieren",
  "Drag header item to reorder": "Kopfzeilen-Element ziehen zum Umsortieren",
  "Edit saved themes": "Gespeicherte Designs bearbeiten",
  "Edit this bookmark": "Dieses Lesezeichen bearbeiten",
  "Edit this group": "Diese Gruppe bearbeiten",
  "Edit this saved theme": "Dieses gespeicherte Design bearbeiten",
  "Edit unnamed bookmark": "Unbenanntes Lesezeichen bearbeiten",
  "Edit unnamed group": "Unbenannte Gruppe bearbeiten",
  "Effects may not be visible if Theme Shadow is set to 0.": "Effekte sind evtl. nicht sichtbar, wenn der Design-Schatten auf 0 steht.",
  "Enter edit bookmark mode": "Bearbeitungsmodus für Lesezeichen",
  "Example": "Beispiel",
  "Example group": "Beispielgruppe",
  "Example theme": "Beispiel-Design",
  "Existing Group": "Vorhandene Gruppe",
  "Export data": "Daten exportieren",
  "Favicon URL": "Favicon-URL",
  "Follow the system Light or Dark mode.": "Dem hellen oder dunklen Systemmodus folgen.",
  "Font weight": "Schriftstärke",
  "FontAwesome Brands or Icons": "FontAwesome Brands oder Icons",
  "Force on to a new line and seperate from other Header items.": "In eine neue Zeile zwingen und von anderen Kopf-Elementen trennen.",
  "Format": "Format",
  "Global size": "Gesamtgröße",
  "Google Font": "Google-Schriftart",
  "Google font name": "Name der Google-Schriftart",
  "Gradient": "Verlauf",
  "Grayscale": "Graustufen",
  "Green": "Grün",
  "Group": "Gruppe",
  "Group details area alignment": "Ausrichtung des Gruppen-Detailbereichs",
  "Group details then Bookmarks": "Gruppendetails, dann Lesezeichen",
  "Group name": "Gruppenname",
  "Group toolbar": "Gruppen-Werkzeugleiste",
  "Group toolbar size": "Größe der Gruppen-Werkzeugleiste",
  "Grow on Bookmark hover": "Beim Überfahren vergrößern",
  "Gutter": "Abstand",
  "Header area alignment": "Ausrichtung des Kopfbereichs",
  "Header area background colour": "Hintergrundfarbe des Kopfbereichs",
  "Header area width": "Breite des Kopfbereichs",
  "Header background colour": "Hintergrundfarbe der Kopfzeile",
  "Header item alignment": "Ausrichtung der Kopf-Elemente",
  "Header then Bookmarks": "Kopfzeile, dann Lesezeichen",
  "Hex code": "Hex-Code",
  "Hidden": "Ausgeblendet",
  "Hide all": "Alle ausblenden",
  "Horizontal": "Horizontal",
  "How to link to a video file.": "So verlinkst du eine Videodatei.",
  "Hue": "Farbton",
  "Icon": "Icon",
  "Image": "Bild",
  "Import": "Importieren",
  "Import from clipboard": "Aus Zwischenablage importieren",
  "Import from file": "Aus Datei importieren",
  "In a corner": "In einer Ecke",
  "In the Header": "In der Kopfzeile",
  "Italic": "Kursiv",
  "Large button": "Große Schaltfläche",
  "Layout": "Layout",
  "Layout area width": "Breite des Layout-Bereichs",
  "Layout background colour": "Hintergrundfarbe des Layouts",
  "Layout Direction": "Layout-Richtung",
  "Left": "Links",
  "Letter": "Buchstabe",
  "Light": "Dünn",
  "Light mode": "Heller Modus",
  "Lightness": "Helligkeit",
  "Line button": "Linien-Schaltfläche",
  "Link button": "Link-Schaltfläche",
  "List": "Liste",
  "Long": "Lang",
  "Medium button": "Mittlere Schaltfläche",
  "Monday": "Montag",
  "Month / Date": "Monat / Datum",
  "More controls": "Mehr Optionen",
  "Move this bookmark left": "Dieses Lesezeichen nach links",
  "Move this bookmark right": "Dieses Lesezeichen nach rechts",
  "Move this group down": "Diese Gruppe nach unten",
  "Move this group right": "Diese Gruppe nach rechts",
  "Move this group up": "Diese Gruppe nach oben",
  "Name": "Name",
  "Name attribute": "Name-Attribut",
  "Name hide": "Name ausblenden",
  "Name show": "Name anzeigen",
  "Name size": "Namensgröße",
  "Name then visual element": "Name, dann Symbol",
  "New Bookmark": "Neues Lesezeichen",
  "New Group": "Neue Gruppe",
  "New line": "Neue Zeile",
  "New Tab": "Neuer Tab",
  "Nickname, alias or superhero name": "Spitzname, Alias oder Heldenname",
  "No background colour behind the Bookmark area.": "Keine Hintergrundfarbe hinter dem Lesezeichen-Bereich.",
  "No background colour behind the Header area.": "Keine Hintergrundfarbe hinter dem Kopfbereich.",
  "No background colour behind the Layout.": "Keine Hintergrundfarbe hinter dem Layout.",
  "None": "Keine",
  "Normal": "Normal",
  "Only icons": "Nur Icons",
  "Only images": "Nur Bilder",
  "Only letters": "Nur Buchstaben",
  "Opacity": "Deckkraft",
  "Open all Bookmarks in this Group": "Alle Lesezeichen dieser Gruppe öffnen",
  "Open all button will appear if there is at least one Bookmark in this Group.": "Die Schaltfläche \"Alle öffnen\" erscheint, wenn diese Gruppe mindestens ein Lesezeichen enthält.",
  "Open Bookmarks in a new tab": "Lesezeichen in neuem Tab öffnen",
  "Open Search results in a new tab": "Suchergebnisse in neuem Tab öffnen",
  "Open settings menu": "Einstellungen öffnen",
  "Or drop a MyStart backup file here.": "Oder ziehe eine MyStart-Sicherungsdatei hierher.",
  "Order the Bookmarks area to appear before the Group details area.": "Den Lesezeichen-Bereich vor dem Gruppen-Detailbereich anzeigen.",
  "Order the Bookmarks area to appear before the Header area.": "Den Lesezeichen-Bereich vor dem Kopfbereich anzeigen.",
  "Order the Group details area to appear before the Bookmarks area.": "Den Gruppen-Detailbereich vor dem Lesezeichen-Bereich anzeigen.",
  "Order the Header area to appear before the Bookmarks area.": "Den Kopfbereich vor dem Lesezeichen-Bereich anzeigen.",
  "Ordinal numbers": "Ordnungszahlen",
  "Override the Theme Accent.": "Den Design-Akzent überschreiben.",
  "Override the Theme colour.": "Die Design-Farbe überschreiben.",
  "Pastel": "Pastell",
  "Place the Name before the Visual Element.": "Den Namen vor dem Symbol platzieren.",
  "Place the Visual Element before the Name.": "Das Symbol vor dem Namen platzieren.",
  "Position": "Position",
  "Primary colour": "Primärfarbe",
  "Random Accent colour on load/refresh": "Zufällige Akzentfarbe beim Laden/Aktualisieren",
  "Random colour": "Zufällige Farbe",
  "Random Group name": "Zufälliger Gruppenname",
  "Random theme name": "Zufälliger Designname",
  "Randomise now": "Jetzt zufällig",
  "Red": "Rot",
  "Regular": "Normal",
  "Remove": "Entfernen",
  "Remove all accent overrides": "Alle Akzent-Überschreibungen entfernen",
  "Remove icon": "Icon entfernen",
  "Remove this bookmark": "Dieses Lesezeichen entfernen",
  "Remove this group": "Diese Gruppe entfernen",
  "Remove this saved theme": "Dieses gespeicherte Design entfernen",
  "Remove unnamed bookmark": "Unbenanntes Lesezeichen entfernen",
  "Replace existing bookmarks": "Vorhandene Lesezeichen ersetzen",
  "Reset to default": "Auf Standard zurücksetzen",
  "Restoring from a MyStart backup": "Aus einer MyStart-Sicherung wiederherstellen",
  "Right": "Rechts",
  "Ring button": "Ring-Schaltfläche",
  "Rotate": "Drehen",
  "Saturated": "Gesättigt",
  "Saturation": "Sättigung",
  "Save": "Speichern",
  "Save current theme": "Aktuelles Design speichern",
  "Scale": "Skalierung",
  "Scroll past end": "Über das Ende hinaus scrollen",
  "Scrollbar": "Bildlaufleiste",
  "Search": "Suche",
  "Search Bookmarks or": "Lesezeichen durchsuchen oder",
  "Search box": "Suchfeld",
  "Search box size": "Größe des Suchfelds",
  "Search box width": "Breite des Suchfelds",
  "Search box will grow to best fit available space.": "Das Suchfeld wächst, um den verfügbaren Platz optimal zu nutzen.",
  "Search engine": "Suchmaschine",
  "Search engine name": "Name der Suchmaschine",
  "Search text alignment": "Textausrichtung der Suche",
  "Separator character": "Trennzeichen",
  "Settings": "Einstellungen",
  "Shade blur": "Schattierungs-Unschärfe",
  "Shade end": "Schattierungs-Ende",
  "Shade opacity": "Schattierungs-Deckkraft",
  "Shade start": "Schattierungs-Beginn",
  "Shade start and end": "Schattierung Beginn und Ende",
  "Shadow size": "Schattengröße",
  "Short": "Kurz",
  "Short and wide Bookmark tiles.": "Kurze, breite Lesezeichen-Kacheln.",
  "Show Accent control": "Akzent-Steuerung anzeigen",
  "Show Add control": "Hinzufügen-Steuerung anzeigen",
  "Show all": "Alle anzeigen",
  "Show background": "Hintergrund anzeigen",
  "Show Bookmark line": "Lesezeichen-Linie anzeigen",
  "Show Bookmarks": "Lesezeichen anzeigen",
  "Show Collapse": "Einklappen anzeigen",
  "Show Date": "Datum anzeigen",
  "Show Day": "Wochentag anzeigen",
  "Show Edit control": "Bearbeiten-Steuerung anzeigen",
  "Show Greeting": "Begrüßung anzeigen",
  "Show Group name": "Gruppenname anzeigen",
  "Show hours": "Stunden anzeigen",
  "Show minutes": "Minuten anzeigen",
  "Show Month": "Monat anzeigen",
  "Show Name": "Name anzeigen",
  "Show Open all": "\"Alle öffnen\" anzeigen",
  "Show Search": "Suche anzeigen",
  "Show seconds": "Sekunden anzeigen",
  "Show separator": "Trennzeichen anzeigen",
  "Show shadow on Bookmark hover": "Schatten beim Überfahren anzeigen",
  "Show Transitional words": "Übergangswörter anzeigen",
  "Show URL on Bookmark hover": "URL beim Überfahren anzeigen",
  "Show Visual Element": "Symbol anzeigen",
  "Show Year": "Jahr anzeigen",
  "Size": "Größe",
  "Small button": "Kleine Schaltfläche",
  "Space around Header and Bookmark Area": "Abstand um Kopf- und Lesezeichen-Bereich",
  "Space between Header and Bookmark items": "Abstand zwischen Kopf- und Lesezeichen-Elementen",
  "Square shaped Bookmark tiles.": "Quadratische Lesezeichen-Kacheln.",
  "Stack the Header and Bookmarks in a column one above the other.": "Kopfzeile und Lesezeichen in einer Spalte übereinander anordnen.",
  "Stack the Header and Bookmarks in a row side by side.": "Kopfzeile und Lesezeichen in einer Reihe nebeneinander anordnen.",
  "Stack the Visual Element and Name one above the other.": "Symbol und Name übereinander anordnen.",
  "Start of the week": "Wochenbeginn",
  "Sunday": "Sonntag",
  "Tall tile": "Hohe Kachel",
  "The Collapse button will show or hide the Bookmaks in this Group.": "Die Einklappen-Schaltfläche zeigt oder verbirgt die Lesezeichen dieser Gruppe.",
  "Theme": "Design",
  "Theme Accent": "Design-Akzent",
  "Theme colour": "Design-Farbe",
  "Thin": "Dünn",
  "This includes the Colour, Accent, Fonts, Background and any saved Custom Themes.": "Dies umfasst Farbe, Akzent, Schriftarten, Hintergrund und alle gespeicherten eigenen Designs.",
  "Title": "Titel",
  "Toolbar": "Werkzeugleiste",
  "Toolbar position": "Position der Werkzeugleiste",
  "Toolbar size": "Größe der Werkzeugleiste",
  "Top": "Oben",
  "Top Center": "Oben Mitte",
  "Top Left": "Oben Links",
  "Top left": "Oben links",
  "Top Right": "Oben Rechts",
  "Top right": "Oben rechts",
  "Transparent": "Transparent",
  "Use a custom colour behind the Bookmark area.": "Eine eigene Farbe hinter dem Lesezeichen-Bereich verwenden.",
  "Use a custom colour behind the Header area.": "Eine eigene Farbe hinter dem Kopfbereich verwenden.",
  "Use a custom colour behind the Layout.": "Eine eigene Farbe hinter dem Layout verwenden.",
  "Use the Accent colour for the Background.": "Die Akzentfarbe für den Hintergrund verwenden.",
  "Use the Accent defined by the Theme.": "Den vom Design festgelegten Akzent verwenden.",
  "Use the Background colour defined by the Theme.": "Die vom Design festgelegte Hintergrundfarbe verwenden.",
  "Use the Colour defined by the Theme.": "Die vom Design festgelegte Farbe verwenden.",
  "Useful for just displaying your name.": "Praktisch, um nur deinen Namen anzuzeigen.",
  "User interface font": "Schriftart der Oberfläche",
  "Vertical": "Vertikal",
  "Video": "Video",
  "Vignette": "Vignette",
  "Visual & Name": "Symbol & Name",
  "Visual Element and Name alignment": "Ausrichtung von Symbol und Name",
  "Visual element then name": "Symbol, dann Name",
  "Visual shadow": "Symbol-Schatten",
  "Visual size": "Symbolgröße",
  "Why has this changed?": "Warum hat sich das geändert?",
  "Wide tile": "Breite Kachel",
  "Width": "Breite",
  "Word length": "Wortlänge",
  "Wording": "Formulierung",
  "You can restore all or parts of a backup file. The following data will be restored:": "Du kannst eine Sicherung ganz oder teilweise wiederherstellen. Folgende Daten werden wiederhergestellt:"
}
